<section class="container page4 {{ page.header.class}}" id="contact">
    <div class="contactqueue">
        <h2>{{ page.title }}</h2>

    </div>
    <div class="pattescontact">
        <img src="user/pages/01.home/04._contact/pattes de chat.svg"/>
        {% include "forms/form.html.twig" %}

    </div>
    {{ page.content }}
</section>